ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: [JPackage-devel] FW: jakarta ant 1.4.1/1.5 ant script
Date Fri, 03 May 2002 08:41:57 GMT
On Thu, 2 May 2002, Guillaume Rousse <rousse@ccr.jussieu.fr> wrote:

> You have to take cares java environment used matches the java
> command (aka you don't want to use ibm sdk 1.3 java with sun sdk 1.4
> tools.jar) right ?

You can do so right now - but I'm not sure why you'd want to do so 8-)
Running Kaffe with Sun's classes?  I really don't know.

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message